@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
* {margin: 0px;padding: 0px;}
html body {color: #333;font-size: 16px;font-family: 'Lato', sans-serif;font-weight: 400;}

body ol, body ul, body li {list-style: none;margin: 0;padding: 0;}

body a {text-decoration: none;transition: 0.2s;color: #333;}
body a:hover {text-decoration: none;}

body h1, body h2, body h3, body h4, body h5, body h6 {font-weight: 500;}

body h1 {font-size: 66px;margin: 0;line-height: 66px;}
body h2 {font-size: 62px;margin: 0;line-height: 62px;}
body h3 {font-size: 30px;margin: 0;line-height: 44px;}
body h4 {font-size: 23px;margin: 0;line-height: 26px;}
body h5 {font-size: 18px;margin: 0; line-height: 20px;}
body h6 {font-size: 18px;margin: 0;line-height: 28px;}

body p {margin: 0;font-size: 16px;line-height: 23px;font-weight: 300;}
body input:focus {outline: none;}
body select:focus {outline: none;}
body textarea:focus {outline: none;}
body b {font-weight: bold;}


header {
    padding: 12px 0 10px;
}


.secure-form {
    margin: 0 auto;
}
.card-body {
    width: 100%;
    float: left;
}
.card-body .form-logo {
    text-align: center;
    padding: 6px 0 26px 0;
}
body .fq_form_template .form-group .input-field{
	border-bottom: 1px solid #000 !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	border-radius: 0px !important;
}
.card-body .form-logo img {
    width: 20%;
}
.card-body .alert-info {
    background: #bfe2f5;
    color: #000;
    width: 100%;
    float: left;
    margin-bottom: 40px;
    padding: 20px;
    border-radius: 4px;
}
.alert-info h4 {
    font-size: 22px;
    padding: 2px 5px;
    text-transform: capitalize;
    margin-bottom: 5px;
    font-weight: 600 !important;
    color: #274296;
}
.alert-info p.text {
    font-weight: 400;
}

section.fq-form {
    padding: 50px 0;
}
.card-body form {
  
   float:left;
    width: 100%;
}
.card-body form .section-divison {
    border-bottom: 3px solid #1d5eae;
    margin-bottom: 40px;
    padding-bottom: 40px;
    width: 100%;
    float: left;
}
.card-body form .section-divison h4 {
    margin-bottom: 12px;
    font-weight: 600;
    font-size: 21px;
    color: #ff5400 !important;
}

.card-body form .section-divison .radio-btn {
    display: inline-block;
    width: 100%;
    float: left;
}
.card-body form .section-divison .form-group label.card-type {
    display: block !important;
    width: 100%;
    font-weight: 700;
    font-size: 13px !important;
}
.card-body form .section-divison .radio-btn label {
    font-size: 14px;
    vertical-align: top;
    margin-bottom: 0 !important;
}
.card-body form .section-divison .form-group p {
    font-size: 14px;
   
    display: block !important;
    width: 100%;
    float: left;
    font-weight: 500;
}
.card-body form .section-divison .form-group p span.input-txt {
    display: inline-block;
}
.card-body form .section-divison .form-group span.input-txt input {
    width: 100%;
    border: none;
    border-bottom: 1px solid #ccc;
}
.card-body form .section-divison .form-group {
    width: 31.3%;
    float: left;
    height: 93px;
    padding: 20px 0px 0;
    margin: 0 20px 0 0;
}
.card-body form .section-divison input.input-field {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    height: 42px;
    height: 42px;
    border-radius: 3px;
}
.card-body form .section-divison .form-group.home-status {
    width: 97%;
    float: left;
    height: auto;
    padding: 20px 0px 0 !important;
}
.card-body form .section-divison .radio-btn span.radio-area {
    margin-right: 8px;
}
.card-body form .section-divison .form-group-table {
    width: 97%;
    float: left;
    padding-top: 20px;
}
.card-body form .section-divison .form-group.tax-payer {
    width: 99%;
    float: left;
    height: auto;
    padding: 20px 0px 0;
}
.card-body form .section-divison .form-group.tax-payer .tax {
    width: 33.3%;
    float: left;
    padding: 0px 20px 0 0;
}
.card-body form .section-divison .form-group-table table th {
    border: 1px solid #ccc;
    padding: 7px;
    border-bottom: none !important;
}.card-body form .section-divison .form-group-table table td {
    border: 1px solid #ccc;
    padding: 7px;
    border-bottom: none !important;
}

.card-body form .section-divison .form-group-table table {
    border-bottom: 1px solid #ccc;
}
.card-body form .section-divison .form-group-table table td input.input-field {
    padding: 0 !important;
    border: none !important;
    height: auto;
    border-radius: 0;
}
.card-body form .section-divison .tax-payer-for-employ {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.card-body form .section-divison .tax-payer-for-employ h6 {
    font-size: 15px;
    font-weight: 600;
    background: #ccc;
    padding: 2px 8px;
    text-transform: uppercase;
}
.card-body form .section-divison .tax-payer-for-employ .long-term-employ span,
.card-body form .section-divison .tax-payer-for-employ .spouse-employ span   {
    display: inline-block;
    width: 22%;
    float: left;
    margin-right: 13px;
}

.card-body form .section-divison .tax-payer-for-employ .form-group {
    height: 111px !important;
}
.card-body form .section-divison .tax-payer-for-employ .form-group.pay-period , .card-body form .section-divison .tax-payer-for-employ .spouse-pay{
    width: 65%;
}
.card-body form .section-divison .cash-in-hand {
    width: 100%;
    float: left;
}
.card-body form .section-divison .cash-in-hand label.card-type input.input-field {
    width: 77%;
    border: none;
    border-bottom: 1px solid #ccc;
    height: 30px;
    padding: 0 10px;
    border-radius: 0 !important;
}
.card-body form .section-divison .cash-in-hand .form-group.cash {
    height: auto;
}
.card-body form .section-divison .life-insurence,
.card-body form .section-divison .property,
.card-body form .section-divison .vehicle {
    width: 100%;
    float: left;
    height: auto;
}

.card-body form .section-divison .life-insurence h6,
 .card-body form .section-divison .property h6,
.card-body form .section-divison .vehicle h6 {
    font-size: 15px;
    font-weight: 600;
    background: #ccc;
    padding: 2px 8px;
    text-transform: uppercase;
}
.card-body form .section-divison .form-group.life-insurence .form-group ,
.card-body form .section-divison .vehicle .first-vehicle .form-group{
    width: 23%;
}
.card-body form .section-divison .property .form-group {
    width: 23%;
}
.card-body form .section-divison .vehicle .first-vehicle {
    padding-top: 20px;
}
.card-body form .section-divison .vehicle .first-vehicle h4 {
    margin-bottom: 0 !important;
    font-size: 17px;
    color: #000 !important;
}
.card-body form .section-divison .vehicle .first-vehicle {
    padding-top: 20px;
    width: 100%;
    float: left;
}

.card-body form .section-divison .form-group.note {
    width: 100%;
    float: left;
    height: auto;
    padding: 13px;
    background: #d0e5f4;
    border: 0;
    margin-top: 20px;
}
.card-body form .section-divison .form-group.description {
    width: 100%;
    float: left;
    height: auto;
}
.card-body form .section-divison textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    height: 100px;
    border-radius: 3px;
}
/* submit-btnQ */
.submit-btn {
    width: 100%;
    float: left;
}
.submit-btn input[type="submit"] {
    width: auto;
    padding: 10px 10px;
    height: 40px;
    line-height: 17px;
    text-transform: uppercase;
    text-align: center;
    color: #fff !important;
    font-weight: 600;
    border: 1px solid #ff5400;
    background: #ff5400;
	border-radius:4px;
}
.submit-btn input[type="submit"]:hover {
	border: 1px solid #1d5eae;
    background:#1d5eae;
}
/* submit-btnQ */

.card-body form .section-divison .status {
    width: 100% !important;
    height: auto;
}
.card-body form .section-divison .tax-payer-for-employ .form-group.pay-period input.cardholder {
    border: none !important;
    border-bottom: 1px solid #ccc !important;
    border-radius: 0 !important;
}
.card-body form .section-divison .form-group span.input-txt input {
    width: 100%;
    border: none !important;
    border-bottom: 1px solid #ccc !important;
    border-radius: 0 !important;
}
/* section4 */

.card-body form .section-divison .income-expenses {
    width: 100%;
    float: left;
    height: auto;
}
.card-body form .section-divison  h6 {
    font-size: 15px;
    font-weight: 600;
    background: #ccc;
    padding: 2px 8px;
    text-transform: uppercase;
}
.card-body form .section-divison .cash-in-hand .form-group.income {
    width: 50%;
    height: auto;
}
.card-body form .section-divison .cash-in-hand .income label input.input-field {
    width: 60%;
    border: none;
    border-bottom: 1px solid #ccc;
    height: 30px;
    padding: 0 10px;
    border-radius: 0 !important;
}
.card-body form .section-divison .form-group.lease-loan {
    height: 93px;
}
.card-body form .section-divison .form-group.business-bank-account {
    width: 45%;
    height: auto;
    padding: 0 !important;
}
.card-body form .section-divison .form-group.business-bank-account input {
    padding: 7px;
}

.card-body form .section-divison .income-expenses .notes-receivable {
    width: 100%;
    float: left;
    height: auto;
    margin: 0 !important;
}
.card-body form .section-divison .income-expenses .notes-receivable input.cardholder {
    border: 1px solid #ccc !important;
    border-radius: 4px !important;
}


.card-body form .section-divison .notes-receivable span.input-txt {
    display: inline-block;
    width: 35%;
}
.card-body form .section-divison .form-group p span.input-txt input.cardholder {
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 6px;
}
.profit-loss {
    width: 100%;
    float: left;
}
.card-body form .section-divison .profit-loss p {
    font-size: 16px;
    font-weight: 600;
    padding-top: 16px;
}
.card-body form .section-divison .form-group.beneficiary , 
.card-body form .section-divison .bankruptcy,
.card-body form .section-divison .filed-bankruptcy,
.card-body form .section-divison .party-to-lawsuit,
.card-body form .section-divison .transferred-assest,
.card-body form .section-divison .longer-month,
.card-body form .section-divison .accounting-method
{
    height: auto !important;
}
.card-body form .section-divison .filed-bankruptcy{
	width:100%;
}
.card-body form .section-divison .party-to-lawsuit p span.input-txt {
    display: block !important;
    width: 83%;
}
.card-body form .section-divison .transferred-assest p span.input-txt {
    display: block !important;
    width: 83%;
}
.card-body form .section-divison .filed-bankruptcy span.input-txt input {
    border: none !important;
    border-bottom: 1px solid #ccc !important;
    border-radius: 0 !important;
}
.card-body form .section-divison .income-expenses .form-group.payment-irs {
    width: 100%;
    height: auto;
}
.card-body form .section-divison .income-expenses .form-group.payment-irs span.input-txt input.cardholder {
    border: none !important;
    border-bottom: 1px solid #ccc !important;
    border-radius: 0 !important;
}
.card-body form .section-divison .business-cash-on-hand label.card-type input.input-field {
    width: 60%;
    border: none;
    border-bottom: 1px solid #ccc;
    height: 30px;
    padding: 0 10px;
    border-radius: 0 !important;
}
.card-body form .section-divison .form-group.status input.cardholder {
    border: 1px solid #ccc !important;
    border-radius: 4px !important;
}
/* section4 */
@media(max-width:1199px){
	.card-body form .section-divison .form-group {
    width: 30.3%;
 
}
.card-body form .section-divison .tax-payer-for-employ .occupation {
    width: 100%;
	 margin-right: 0 !important;
}
.card-body form .section-divison .tax-payer-for-employ .spouse-occupation {
    width: 100%;
	 margin-right: 0 !important;
}
.card-body form .section-divison .life-insurence, .card-body form .section-divison .property, .card-body form .section-divison .vehicle {
    width: 100% !important;
    float: left;
    height: auto;
}
.card-body form .section-divison .form-group.life-insurence .form-group,
.card-body form .section-divison .property .form-group,
 .card-body form .section-divison .vehicle .first-vehicle .form-group{
    width: 31%;
}
.card-body form .section-divison .income-expenses {
    width: 100% !important;
   margin-right: 0 !important;
}
.card-body form .section-divison .filed-bankruptcy {
    width: 100% !important;
	 margin-right: 0 !important;
}
}
@media(max-width:991px){
.card-body .form-logo img {
    width: 30%;
}
.card-body form .section-divison .tax-payer-for-employ .form-group {
    height: auto !important;
}
.card-body form .section-divison .form-group {
    width: 100%;
	height: auto;

    margin: 0;
}
.card-body form .section-divison .form-group p span.input-txt {
    display: block;
    width: 100%;
}
.card-body form .section-divison .form-group.tax-payer {
    width: 100%;

}
.card-body form .section-divison .form-group.home-status {
    width: 100%;
 
}
.card-body form .section-divison .form-group-table {
    width: 100%;
 
}
.card-body form .section-divison .tax-payer-for-employ .occupation {
    width: 100%;
    margin-right: 0 !important;
    height: auto !important;
}
.card-body form .section-divison .tax-payer-for-employ .long-term-employ span,
 .card-body form .section-divison .tax-payer-for-employ .spouse-employ span {
    width: 15%;
}
.card-body form .section-divison .tax-payer-for-employ .form-group.pay-period, .card-body form .section-divison .tax-payer-for-employ .spouse-employ {
    width: 100%;
    margin-right: 0 !important;
    height: auto !important;
}
.card-body form .section-divison .tax-payer-for-employ .form-group {
    height: auto !important;
    width: 100% !important;
}
.card-body form .section-divison .cash-in-hand label.card-type input.input-field {
    width: 100%;
}
.card-body form .section-divison .form-group.life-insurence .form-group, .card-body form .section-divison .vehicle .first-vehicle .form-group {
    width: 100%;
}
.card-body form .section-divison .property .form-group {
    width: 100%;
}
.card-body form .section-divison .form-group.lease-loan {
    height: auto;
}
.card-body form .section-divison .cash-in-hand .form-group.income {
    width: 100%;
    height: auto;
}
.card-body form .section-divison .form-group.business-bank-account {
    width: 100%;
    height: auto;  
}
.card-body form .section-divison .filed-bankruptcy span.input-txt {
    margin-bottom: 11px;
}
.card-body form .section-divison .income-expenses .form-group.payment-irs span.input-txt {
    margin-bottom: 11px !important;
}
}

@media(max-width:575px){
.card-body .form-logo img {
    width: 53%;
}
.card-body form .section-divison .form-group.tax-payer .tax {
    width: 100%;
    float: left;
    padding: 0px 0px 8px 0;
}
.card-body form .section-divison .form-group label.card-type {
 
    font-size: 15px !important;
}
}
@media(max-width:480px){
.card-body .form-logo img {
    width: 70%;
}
}